@import '../../../../assets/styles/common.scss';

.loading-container {
    width: 100%;
    height: 100%;
    display: flex;
    z-index: 99999999;
    position: absolute;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    // background-color: rgba(0,0,0,0.3);

    .mdl-spinner {
        width: 56px;
        height: 56px;
        color: darken($bgColor, 5);

        .mdl-spinner__circle {
            border-width: 6px;
        }

        .mdl-spinner__circle-clipper,
        .mdl-spinner__layer-1,
        .mdl-spinner__layer-2,
        .mdl-spinner__layer-3,
        .mdl-spinner__layer-4 {
            border-color: darken($bgColor, 5);
        }
    }
}